pim_analytics:
  new_patch_available: Neuer Patch verfügbar
  system_config:
    group:
      notification.title: Benachrichtigungen
      version_update.title: Versionsupdates
    form:
      version_update.label: Benachrichtigungen über neue Versionen
      version_update.tooltip: Anfrage an einen entfernten Server zum Abrufen von Informationen über die Veröffentlichung neuer Patches
  system_info:
    title: Systeminformationen
    download: TXT
  info_type:
    pim_edition: Edition
    pim_version: Version
    pim_storage_driver: Speicher
    pim_environment: Umgebung
    pim_install_time: Installationszeit
    registered_bundles: Registrierte Bundles
    nb_channels: Anzahl der Kanäle
    nb_products: Anzahl der Produkte
    nb_product_models: Anzahl der Produktmodelle
    nb_variant_products: Anzahl der Produktvarianten
    nb_family_variants: Anzahl der Familienvarianten
    nb_attributes: Anzahl der Attribute
    nb_scopable_attributes: Anzahl der Attribute mit Gültigkeitsbereichen
    nb_localizable_attributes: Anzahl der lokalisierbaren Attribute
    nb_scopable_localizable_attributes: Anzahl der lokalisierbaren Attribute mit Gültigkeitsbereichen
    nb_useable_as_grid_filter_attributes: Anzahl der als Netzfilter fungierenden Attribute
    avg_percentage_scopable_attributes_per_family: Durchschnittlicher Prozentsatz von skalierbaren Attribute pro Produktfamilie
    avg_percentage_localizable_attributes_per_family: Durchschnittlicher Prozentsatz der lokalisierbaren Attribute pro Produktfamilie
    avg_percentage_scopable_localizable_attributes_per_family: Durchschnittlicher Prozentsatz der lokalisierbaren und skalierbaren Attribute pro Familie
    avg_number_attributes_per_family: Durchschnittliche Anzahl der Attribute pro Familie
    nb_locales: Anzahl der Gebietsschemas
    nb_families: Anzahl der Familien
    nb_users: Anzahl der Benutzer
    nb_categories: Anzahl der Kategorien
    nb_category_trees: Anzahl der Kategorie-Bäume
    max_category_in_one_category: Maximalanzahl der Kategorien in einer Kategorie
    max_category_levels: Maximalanzahl der Kategorieebenen
    nb_product_values: Anzahl der Produktwerte
    avg_product_values_by_product: Durchschnittliche Anzahl der Produktwerte nach Produkt
    avg_product_values_by_family: Durchschnittliche Anzahl von potenziellen Produktwerten nach Produktfamilie
    max_product_values_by_family: Durchschnittliche Anzahl von potenziellen Produktwerten nach Produktfamilie
    pim_storage_version: Speicherversion
    os_version: OS-Version
    php_version: PHP-Version
    mysql_version: MySQL-Version
    mariadb_version: MariaDB-Version
    mongodb_version: MongoDB-Version
    server_version: Server-Version
    php_extensions: PHP-Erweiterungen
    email_domains: Zugeordnete E-Mail-Domains
    api_connection: API-Verbindungen
    nb_media_files_in_products: Anzahl der Mediendateien in den Produkten
    nb_media_images_in_products: Anzahl der Medienbilder in den Produkten
    is_demo_catalog: Demokatalog installiert
    data_source.tracked: Anzahl der API-Quellverbindungen verfolgt
    data_source.untracked: Anzahl der nicht verfolgten API-Quellenverbindungen
    data_destination.tracked: Anzahl der API-Zielverbindungen verfolgt
    data_destination.untracked: Anzahl der nicht verfolgten API-Zielverbindungen
    other.tracked: Anzahl der anderen API-Verbindungen verfolgt
    other.untracked: Anzahl der anderen nicht verfolgten API-Verbindungen 
  acl:
    system_info:
      index: Systeminformationen
pim_menu:
  item:
    system_info: Systeminformationen
